<translation>
	<module name="sonique gui">
		<language name="Hrvatski">
			<font name="display" size="9" face="Tahoma"/>
			<font name="menu" size="11" face="Tahoma"/>
			<section name="topmenu">
			
				#the file menu
				file				= "datoteka"
				file.open		 = "pokreni"
				file.closewin     = "zatvori prozor"
				file.exit		= "ugasi"
				file.skins		= "izgled (skins)"
				file.remotes		= "dodaci (remotes)"
				file.allwindows     = "prozori"
				
				# the view menu
				view			= "prikaži"
				view.playlist    = "playlista"
				view.player		= "player"
				view.setup		= "postavke"
				view.console    = "konzola"
				view.status		= "status"
				view.picker		= "navigator (picker)"
				view.playbar       = "play-traka"
				view.onlinewindow  = "online prozor"

				# the language menu
				language	   = "jezik"

				playlist	   = "playlista"
				playlist.addfiles  = "dodaj datoteke"
				playlist.clear	   = "briši"
				playlist.load	   = "otvori"
				playlist.save	   = "sačuvaj"
				playlist.debug	   = "uredi playlistu (debug)"
				
				# help
				help			= "pomoć"
				# help.location is the location of the help files for this language.
				help.location = "lang/english/"  

				# audio
				audio		= "audio"
				audio.wavewritesilent = "snimi na disk (u tišini)"
				audio.wavewriteaudible = "snimi na disk (dok svira)"
				audio.savestreams = "sacuvaj Internet glazbu na disku"
			</section>
			<section name="openfilesdialog">
				filedialog.LabelURL    = "Unesi URL"
				filedialog.ButtonURL    = "Otvori URL"
				filedialog.URLText    = "Upisi lokaciju URL-a (npr. http://www.greatmp3stream.com/) internet glazbe ili datoteke koju zelis otvoriti."
			</section>
			<section name="fileassociations">
				open.commandname    = "Pokreni"
				addtoplaylist.commandname="Dodaj u playlistu"
			</section>
		</language>
	</module>
</translation>
